# Uses of Interface
org.eclipse.emf.cdo.common.id.CDOIDExternal

Packages that use CDOIDExternal
Package
Description
org.eclipse.emf.cdo.common.id
Common concepts for dealing with object and revision IDs.

## Uses of CDOIDExternal in org.eclipse.emf.cdo.common.id

Methods in org.eclipse.emf.cdo.common.id that return CDOIDExternal
Modifier and Type
Method
Description
`static CDOIDExternal`
CDOIDUtil.`createExternal(String uri)`
`static CDOIDExternal`
CDOIDUtil.`createTempObjectExternal(String uri)`